return {
  'ahmedkhalf/project.nvim',
  config = function()
    require('project_nvim').setup(
      {
        silent_chdir = true,
        ignore_lsp = { 'null-ls', 'cmake', 'neocmake' },
        patterns = { '.git', '_darcs', '.hg', '.bzr', '.svn', 'Makefile', 'package.json', 'build_nvim', 'real_path.txt',
          'conaninfo.txt' },
      })
  end,
  enabled = false,
  keys = {
    {
      '<space>p',
      function()
        require('telescope').extensions.projects.projects()
      end,
      desc = 'Select project',
    },
  }
}
